body {padding: 0; margin: 0;}
body,td,th {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;}

h1 {margin: 4px 8px 4px 8px; color: #555; font-size: 17px; font-weight: bold; float: left;}

.olControlAttribution {bottom: 3px !important;}
.olControlAttribution a[href] {color: #426878;}

.aoa_h3 {margin: 0px 0px 5px 0px; font-weight: normal; font-size: 13px; border-top: 1px solid #f3f3f3; padding: 2px 3px 3px 5px; background-image: url('images/lightgradient35.png'); background-repeat: repeat-x;}
.aoa_h2 {margin: 7px 8px 4px 8px; font-size: 12px; font-weight: bold; float: right;}
.aoa_h2 a:link, .aoa_h2 a:visited, .aoa_h2 a:hover, .aoa_h2 a:active {color: #777;}

html, #aoa_all {background-color: #6a7788; background-image: url('images/back_spring.png'); background-repeat: repeat-x;}

#aoa_all {width: 100%; height: 100%; min-width: 280px; max-width: 1200px;}
#aoa_cent {margin: 0; text-align: left; background-color: white; border: 1px solid black;}
#aoa_main {margin: 5px; min-height: 270px;}
#aoa_mainforum {margin: 0px 0px 0px 0px; margin-top: 5px;}
#aoa_header {width: 100%; height: 90px; background-image: url('images/logo_mobiili3.png'); background-repeat: no-repeat; padding: 0; font-size: 12px; background-color: #6f9b03;}
#aoa_footer {clear: both; height: 24px; background-image: url('images/footerback.png'); background-repeat: repeat-x; border-top: 1px solid black; font-size: 12px;}
#aoa_leftfooter {float: left; color: #FFFFFF; padding: 4px 0px 0px 5px;}
#aoa_rightfooter {float: right; color: #FFFFFF; padding: 4px 5px 0px 0px;}

#aoa_cattitle {height: 20px;}
#aoa_browser {display: table; background-image: url('images/searchbar.png'); font-size: 14px; background-color: #dddddd; color: #06269b; padding: 10px 10px 10px 10px; margin-bottom: 8px; background-repeat: repeat-x; border: 1px solid #eee; border-bottom: 1px solid #aaa;}
#aoa_browse {}
#aoa_shopdesc {background-image: url('images/descback.png'); font-size: 11px; background-color: #fdfdfd; color: #111; padding: 8px 8px 8px 8px; margin-bottom: 8px; background-repeat: repeat-x; border-left: 1px solid #eee; border-right: 1px solid #eee; border-bottom: 1px solid #ddd;}
#aoa_searchtitle {clear: both; float: left; margin-bottom: 2px;}
#aoa_searchbox {width: 150px; height: 19px; float: left; clear: both; cursor: default; padding: 1px; font-size: 12px;}
#aoa_searchbutton {float: left; margin-left: 5px; height: 25px; width: 46px; background-image: url('images/search.png'); border: none; background-color: transparent; cursor: pointer;} 
#aoa_searchbutton:hover {background-position: 0px -25px; border: none;}
#aoa_shopdiscl {clear: both; font-size: 11px; color: #666; margin-bottom: 5px;}
#aoa_shares {margin-top: 2px; margin-left: 10px; margin-bottom: 4px; float: left; height: 28px;}
#aoa_browsekeys {font-size: 14px;}
#aoa_browsekeys div {float: left; padding: 0px 5px 5px 0px; width: 20px; text-align: center;}
#aoa_browsekeys a {border: 1px solid #ccc; display: block; background-color: #eee; color: blue;}
#aoa_topmenu {width: 100%; background-image: url('images/gradient35.png'); background-repeat: repeat-x; height: 24px; clear: both; float: left; background-color: #446677; font-weight: bold; font-family: Trebuchet MS; font-size: 12px; margin-bottom: 5px; border-top: 1px solid #003333; border-bottom: 1px solid black;}
#aoa_topmenu a {float: left; height: 18px; padding: 3px 8px 3px 8px; color: white;}
#aoa_topmenu a:hover {background-color: #50778a; text-decoration: none;}
#aoa_searchform {padding: 34px 0px 0px 60px; font-size: 14px; color: #FFFFFF;}
#aoa_shopinfoarea {float: left; width: 100%; font-size: 12px;}
#aoa_searchexample {font-size: 9px; margin-top: 2px; float: left; clear: both;}
#aoa_shopsnear {font-size: 10px;}
#aoa_actkey {font-weight: bold;}
#aoa_hae {margin: 0px; float: left;}

#nicktext {float: left; color: #555; font-size: 10px; margin: 4px 5px 3px 0px;}
#nickbox {font-size: 13px; margin-bottom: 5px; width: 140px; border: 1px solid #ccc; padding: 2px;}
#xcomment, #xurl, #xfil {display: none;}
#comarea {width: 99%; border: 1px solid #ccc; padding: 2px; margin: 0px 0px 5px 0px;}
#combox {margin-top: 10px; margin-bottom: 20px; background-color: white; width: 100%; text-align: left;}
#curopen {color: #009900; font-weight: bold; margin: 8px 0px 8px 0px; font-size: 12px;}
#curclosed {margin-top: 5px; color: #bb0000; font-weight: bold; line-height: 25px; font-size: 12px;}
#flashContent {background-image: url('images/uusikello2.png'); background-repeat: no-repeat; width: 126px; height: 126px; top: 20px; margin-left: 30px; position: absolute;}
#map {position: relative; margin-left: 0px; margin-right: 15px; height: 240px; background-color: #eee; border: 1px solid #ddd;}
#karttaalue {position: relative; margin-left: 0px; margin-right: 15px; clear: both; height: 240px; margin-bottom: 8px;}
#mpkartta {width: 100%; height: 100%;}
#timeinfo {font-size: 10px; height: 19px; float: left; color: #666666;}

#map-info {position: absolute; z-index: 10000; top: 6px; left: 50%;}
#mapinfo {position: relative; left: -50%; background-color: white; padding: 2px 4px 2px 4px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; border: 1px solid #999; box-shadow: 1px 2px 2px #666; font-size: 12px;}

#msta {position: relative; height: 100px; width: 320px; display: inline-block; clear: both;}
#msta_tablet {position: relative; height: 90px; width: 100%; display: inline-block; clear: both;}

.browsebox {float: left; height: 22px; margin-top: 2px; margin-right: 7px; margin-left: 3px;}
.browsetitle {float: left; height: 20px; margin-top: 4px;}

.cleft {clear: left;}
.floatl {float: left;}

.orow {background-color: #eeeeee;}
.erow {background-color: #fff;}

.aoa_shoptitle {
	background-color: #fff;
	background-image: url('images/lightgradient35.png');
	background-repeat: repeat-x;
	width: 100%;
	height: 28px;
	display: block;
	clear: both;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #aaa;
}

.aoa_shoplist th
{
	background-color: white;
	background-image: url('images/lightgradient35.png');
	background-repeat: repeat-x;
	border-top: 1px solid #eee;
}

.menusep {width: 1px; height: 24px; background-image: url('images/separator.png'); float: left;}
.brwhead {background-color: #aaaaaa; color: #ffffff; font-weight: bold;}
.aoa_clear {clear: both; display: block; height: 1px; overflow: hidden; margin: 0; padding: 0;}
.aoa_arrow {float: left; margin-left: 3px; margin-top: 3px; width: 19px; height: 19px; background-image: url('images/rarrow.png');}

/* napit */
.rgbutton, .lgbutton {cursor: pointer; color: #222; font-size: 11px; border: 1px solid #ccc; border-bottom: 1px solid #888; height: 22px; padding: 0px 10px 1px 10px; background-image: url('images/lightgradient35.png'); background-repeat: repeat-x; background-color: #fbfbfb;}
.rgbutton {margin: 3px 0px 3px 5px;}
.lgbutton {margin: 3px 5px 3px 0px;}
.rgbutton:hover , .lgbutton:hover {border: 1px solid #0397c1}
.rgbutton:active, .lgbutton:active {padding-top: 1px;}

.ot {
	display: block;
	width: 80px;
	height: 18px;
	background-image: url('images/opentimes.png');
	background-repeat: no-repeat;
}

.aoa_linklist {
display: block;
float: left;
padding-bottom: 10px;
}
.aoa_linklist div {
padding: 2px 5px 2px 0px;
float: left;
}

.aoa_sidetopic {
	background-color: #8f806c;
	background-image: url('images/gradient30.png');
	background-repeat: repeat-x;
	width: 100%;
	height: 24px;
	display: block;
	border-top: 1px solid #666;
	border-bottom: 1px solid #333;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
	margin-bottom: 5px;
	clear: both;
}
.aoa_sidetopic div {
	margin: 3px 5px 3px 5px;
	color: white;
	font-size: 12px;
	font-family: Trebuchet MS;
	font-weight: bold;
}

.forms {border: 0px; font-size: 12px; margin: 0px 0px 10px 0px;}
.forms tr td {padding: 0px 0px 0px 3px;}
.forms input {padding: 2px; margin: 1px;}
.forms input[type=text], .forms textarea {
	border: 1px solid #aaa;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.aoa_desc {font-size: 9px;}
.graydesc {font-size: 11px; margin-bottom: 10px; margin-top: 5px; color: #333; margin-left: 8px; clear: both;}

a:link {color: #0033FF; text-decoration: none;}
a:visited {color: #000099; text-decoration: none;}
a:hover {color: #CC6600; text-decoration: underline;}
a:active {color: #AA5F00; text-decoration: none;}

.aoa_stitle {
	font-weight: bold;
	font-size: 13px;
	color: #666666;
	padding: 10px 0px 5px 0px;
	clear: both;
}
.aoa_cont {
	color: #000000;
	line-height: 20px;
	padding-bottom: 20px;
	clear: both;
	font-size: 12px;
}
.aoa_shopinfo {
	color: #000000;
	line-height: 20px;
	margin-left: 18px;
	vertical-align: top;
}
.otinfo2, .otinfotoday2 {
	height: 18px;
	margin-bottom: 5px;
	font-size: 13px;
	padding-left: 17px;
	vertical-align: middle; 
}
.otinfo2 {color: #666;}
.otinfotoday2 {background-position: 0px 3px; background-image: url('images/todayarrow.png'); background-repeat: no-repeat;}
.weekday {width: 35px; float: left;}
.opentime2 {width: 270px;}
.cnick {font-weight: bold; color: #3a5765; float: left;}
.ctop {height: 16px; margin: 2px 10px 2px 10px; color: #555; font-size: 10px;}
.ctime {float: right; color: #777;}
.cbottom {padding: 3px 10px 3px 10px; font-size: 11px;}
.commentbox {width: 100%; padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid #ccc;}
.aoa_text {clear: both; color: #000000; line-height: 18px; padding: 5px 0px 15px 0px; font-size: 12px;}
.aoa {width: 75px; font-size: 13px; font-weight: bold; padding: 1px;}
.aob {width: 90px; font-size: 13px;}
.notice {color: #DD0000; font-weight: bold; margin: 8px 0px 8px 0px; font-size: 12px;}
td.dash {width: 10px; font-size: 18px;}
div.tiedote {
	background-image: url('images/searchbar.png');
	color: #06269b;
	background-repeat: repeat-x;
	background-color: #dddddd;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
	line-height: 18px;
	font-size: 12px;
}
div.tiedote h2 {float: left; margin-left: 0px; margin-top: 2px;}
div.tiedote p {clear: both;}
div.mbutton {width: 163px; height: 28px; margin-left: 6px;}
div.okbutton {background-image: url('images/ok.gif'); width: 72px; height: 72px; float: left;}
div.failbutton {background-image: url('images/fail.gif'); width: 72px; height: 72px; float: left;}
div.buttonmsg {width: 650px; height: 72px; display:table-cell; vertical-align: middle; padding-left: 10px;}
a img {border: 0;}
